#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-GmR2jc66ZK9Chy4guqmVg2
key:                  infer-license-0.2.0-GmR2jc66ZK9Chy4guqmVg2
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  8e9c8e54b7be69e4c45a2ee57dba43fa
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-9.2.8/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-infer-license
hs-libraries:         HSinfer-license-0.2.0-GmR2jc66ZK9Chy4guqmVg2
depends:
    base-4.16.4.0 directory-1.3.6.2 filepath-1.4.2.2 text-1.2.5.0
    text-metrics-0.3.2-Aw3WmimjNiADdugLEhEhdq

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

